<?
if (!$db)
	$db= new dbElemento;
	
$sql="delete from artigo_artigo where idE=$id";
$db->set($sql);

$tot=$this->req['total_artigo'];
for ($i=0; $i< $tot ; $i++){

	
	if ($this->req['artigo_' . $i ] ){

		$id_artigo=$this->req['artigo_' . $i ];

		$sql="insert into artigo_artigo(idE, idA) values ($id, '$id_artigo')";
		$db->set($sql);
	}
}
?>